 <section>
    <div data-sly-test="${properties.heading}" class="scheme-details-table-bg">
        <div  class="mf-fund-scheme-accordin-icon">
            <h2>${properties.heading}</h2>
        </div>
        <div  class="mf-fund-additional-scheme-wrap">
            <div class="fund-details-scheme-table-main">
                <div class="mf-fund-scheme-thead-main">
                    <div class="mf-fund-scheme-thead-sub">companies</div>
                </div>
                <div class="mf-fund-scheme-tr-wrap">
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> HDFC Bank Ltd.
                            </div>
                            <div class="mf-fund-value-scheme-td">28%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> HDFC Bank Ltd.
                            </div>
                            <div class="mf-fund-value-scheme-td">28%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> ICICI Bank Ltd.
                            </div>
                            <div class="mf-fund-value-scheme-td">18%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> ICICI Bank Ltd.
                            </div>
                            <div class="mf-fund-value-scheme-td">18%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Infosys
                            </div>
                            <div class="mf-fund-value-scheme-td">6.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> Infosys
                            </div>
                            <div class="mf-fund-value-scheme-td">6.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Tata Group
                            </div>
                            <div class="mf-fund-value-scheme-td">5.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> Tata Group
                            </div>
                            <div class="mf-fund-value-scheme-td">5.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Dessault Sys
                            </div>
                            <div class="mf-fund-value-scheme-td">4.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Dessault Sys
                            </div>
                            <div class="mf-fund-value-scheme-td">4.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="fund-details-scheme-table-main">
                <div class="mf-fund-scheme-thead-main">
                    <div class="mf-fund-scheme-thead-sub">Sectors</div>
                </div>
                <div class="mf-fund-scheme-tr-wrap">
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> Banking
                            </div>
                            <div class="mf-fund-value-scheme-td">28%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> Banking
                            </div>
                            <div class="mf-fund-value-scheme-td">28%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Automotive
                            </div>
                            <div class="mf-fund-value-scheme-td">18%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Automotive
                            </div>
                            <div class="mf-fund-value-scheme-td">18%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Technology
                            </div>
                            <div class="mf-fund-value-scheme-td">6.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Technology
                            </div>
                            <div class="mf-fund-value-scheme-td">6.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">FMCG
                            </div>
                            <div class="mf-fund-value-scheme-td">5.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> FMCG
                            </div>
                            <div class="mf-fund-value-scheme-td">5.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Manufacturing
                            </div>
                            <div class="mf-fund-value-scheme-td">4.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Manufacturing
                            </div>
                            <div class="mf-fund-value-scheme-td">4.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="fund-details-scheme-table-main">
                <div class="mf-fund-scheme-thead-main">
                    <div class="mf-fund-scheme-thead-sub">Market Cap</div>
                </div>
                <div class="mf-fund-scheme-tr-wrap">
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> Large Cap
                            </div>
                            <div class="mf-fund-value-scheme-td">28%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> Large Cap
                            </div>
                            <div class="mf-fund-value-scheme-td">28%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Mid Cap
                            </div>
                            <div class="mf-fund-value-scheme-td">18%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Mid Cap
                            </div>
                            <div class="mf-fund-value-scheme-td">18%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Small Cap
                            </div>
                            <div class="mf-fund-value-scheme-td">6.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> Small Cap
                            </div>
                            <div class="mf-fund-value-scheme-td">6.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-scheme-tr-main">
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td">Other Cap
                            </div>
                            <div class="mf-fund-value-scheme-td">5.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex">
                            <div class="mf-fund-value-scheme-td"> Other Cap
                            </div>
                            <div class="mf-fund-value-scheme-td">5.5%</div>
                        </div>
                        <div class="mf-fund-scheme-flex respons-hide empty-text-center">
                            <div class="mf-fund-value-scheme-td"> -
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

